
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeatherDashboard", "WeatherDashboard\WeatherDashboard.csproj", "{1A2750BC-4E4D-4C85-9C26-2144DDE1888D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeatherDashboard.Web", "WeatherDashboard.Web\WeatherDashboard.Web.csproj", "{E7E2BBA5-3248-40D9-BD30-3141824CF72A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeatherDashboard.Console", "WeatherDashboard.Console\WeatherDashboard.Console.csproj", "{E0097B0E-4F9E-4096-A3FD-BE2646C8DCCC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A2750BC-4E4D-4C85-9C26-2144DDE1888D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A2750BC-4E4D-4C85-9C26-2144DDE1888D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A2750BC-4E4D-4C85-9C26-2144DDE1888D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A2750BC-4E4D-4C85-9C26-2144DDE1888D}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7E2BBA5-3248-40D9-BD30-3141824CF72A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7E2BBA5-3248-40D9-BD30-3141824CF72A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7E2BBA5-3248-40D9-BD30-3141824CF72A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7E2BBA5-3248-40D9-BD30-3141824CF72A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0097B0E-4F9E-4096-A3FD-BE2646C8DCCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0097B0E-4F9E-4096-A3FD-BE2646C8DCCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0097B0E-4F9E-4096-A3FD-BE2646C8DCCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0097B0E-4F9E-4096-A3FD-BE2646C8DCCC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ADC458C7-7B58-47D2-8F5C-6BA62744CCD9}
	EndGlobalSection
EndGlobal
